package com.foreverwin.mesnac.production.dto;

import com.foreverwin.mesnac.production.model.LoadInventory;

public class LoadInventoryDto extends LoadInventory {
    private String dwgNo;
    private String itemDesc;
    private String textture;
    private String matSpec;

    public String getDwgNo() {
        return dwgNo;
    }

    public void setDwgNo(String dwgNo) {
        this.dwgNo = dwgNo;
    }

    public String getItemDesc() {
        return itemDesc;
    }

    public void setItemDesc(String itemDesc) {
        this.itemDesc = itemDesc;
    }

    public String getTextture() {
        return textture;
    }

    public void setTextture(String textture) {
        this.textture = textture;
    }

    public String getMatSpec() {
        return matSpec;
    }

    public void setMatSpec(String matSpec) {
        this.matSpec = matSpec;
    }
}
